# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libgit2-glib-docs
pkgbase = libgit2-glib
pkgver = 1.1.0-3
pkgdesc = GLib wrapper for libgit2 - documentation
url = https://gitlab.gnome.org/GNOME/libgit2-glib
builddate = 1683604520
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 7609408
arch = armv7h
license = LGPL2.1
makedepend = gi-docgen
makedepend = git
makedepend = glib2
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libgit2
makedepend = meson
makedepend = python-gobject
makedepend = vala
